Bug 1249030 - Tracker for golang-github-ghodss-yaml
Tracker for golang-github-ghodss-yaml
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: golang-github-ghodss-yaml (Show other bugs)
26
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 07:37 EDT by Jan Chaloupka
Modified: 2017-02-28 04:47 EST (History)
4 users (show)

See Also:
Fixed In Version: golang-github-ghodss-yaml-0-0.6.git588cb43.fc22 golang-github-ghodss-yaml-0-0.10.git73d445a.fc24 golang-github-ghodss-yaml-0-0.10.git73d445a.fc23 golang-github-ghodss-yaml-0-0.10.git73d445a.fc22 golang-github-ghodss-yaml-0-0.10.git73d445a.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-30 17:23:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-07-31 07:37:25 EDT
Tracker for async updates of golang-github-ghodss-yaml for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-07-31 08:28:48 EDT
golang-github-ghodss-yaml-0-0.6.git588cb43.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-ghodss-yaml-0-0.6.git588cb43.fc23
Comment 2 Fedora Update System 2015-07-31 08:30:42 EDT
golang-github-ghodss-yaml-0-0.6.git588cb43.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-ghodss-yaml-0-0.6.git588cb43.fc22
Comment 3 Fedora Update System 2015-07-31 08:35:27 EDT
golang-github-ghodss-yaml-0-0.6.git588cb43.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-ghodss-yaml-0-0.6.git588cb43.fc21
Comment 4 Fedora Update System 2015-07-31 08:36:08 EDT
golang-github-ghodss-yaml-0-0.6.git588cb43.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-ghodss-yaml-0-0.6.git588cb43.el6
Comment 5 Fedora Update System 2015-07-31 12:48:48 EDT
Package golang-github-ghodss-yaml-0-0.6.git588cb43.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-ghodss-yaml-0-0.6.git588cb43.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12498/golang-github-ghodss-yaml-0-0.6.git588cb43.fc23
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2015-08-17 15:02:37 EDT
golang-github-ghodss-yaml-0-0.6.git588cb43.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-08-19 03:56:35 EDT
golang-github-ghodss-yaml-0-0.6.git588cb43.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-08-19 04:12:26 EDT
golang-github-ghodss-yaml-0-0.6.git588cb43.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-08-19 04:23:39 EDT
golang-github-ghodss-yaml-0-0.6.git588cb43.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-05-15 11:01:24 EDT
golang-github-ghodss-yaml-0-0.10.git73d445a.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2e37060991
Comment 11 Fedora Update System 2016-05-15 11:01:50 EDT
golang-github-ghodss-yaml-0-0.10.git73d445a.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-47a219b0e3
Comment 12 Fedora Update System 2016-05-15 11:02:13 EDT
golang-github-ghodss-yaml-0-0.10.git73d445a.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-77f13d05db
Comment 13 Fedora Update System 2016-05-15 11:02:48 EDT
golang-github-ghodss-yaml-0-0.10.git73d445a.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d13f98905
Comment 14 Fedora Update System 2016-05-16 19:56:55 EDT
golang-github-ghodss-yaml-0-0.10.git73d445a.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d13f98905
Comment 15 Fedora Update System 2016-05-16 23:19:39 EDT
golang-github-ghodss-yaml-0-0.10.git73d445a.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-77f13d05db
Comment 16 Fedora Update System 2016-05-16 23:53:53 EDT
golang-github-ghodss-yaml-0-0.10.git73d445a.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-47a219b0e3
Comment 17 Fedora Update System 2016-05-17 00:24:51 EDT
golang-github-ghodss-yaml-0-0.10.git73d445a.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2e37060991
Comment 18 Fedora Update System 2016-05-30 17:23:00 EDT
golang-github-ghodss-yaml-0-0.10.git73d445a.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-05-30 22:53:05 EDT
golang-github-ghodss-yaml-0-0.10.git73d445a.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-05-31 05:22:21 EDT
golang-github-ghodss-yaml-0-0.10.git73d445a.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2016-06-03 15:21:47 EDT
golang-github-ghodss-yaml-0-0.10.git73d445a.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2016-12-17 05:52:09 EST
golang-github-ghodss-yaml-0-0.12.git73d445a.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-de89f2c7f9
Comment 23 Fedora Update System 2016-12-17 05:52:30 EST
golang-github-ghodss-yaml-0-0.12.git73d445a.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-410b8734d2
Comment 24 Fedora Update System 2016-12-17 05:52:38 EST
golang-github-ghodss-yaml-0-0.12.git73d445a.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b0cc5e4352
Comment 25 Fedora Update System 2016-12-17 05:53:01 EST
golang-github-ghodss-yaml-0-0.12.git73d445a.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7fe7557596
Comment 26 Fedora Update System 2016-12-18 20:51:57 EST
golang-github-ghodss-yaml-0-0.12.git73d445a.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-410b8734d2
Comment 27 Fedora Update System 2016-12-18 21:31:09 EST
golang-github-ghodss-yaml-0-0.12.git73d445a.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b0cc5e4352
Comment 28 Fedora Update System 2016-12-19 14:18:26 EST
golang-github-ghodss-yaml-0-0.12.git73d445a.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-de89f2c7f9
Comment 29 Fedora Update System 2016-12-19 19:58:05 EST
golang-github-ghodss-yaml-0-0.12.git73d445a.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7fe7557596
Comment 30 Fedora Update System 2017-01-20 09:42:45 EST
golang-github-ghodss-yaml-0-0.13.gitaa0c862.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b1bec3ca43
Comment 31 Fedora Update System 2017-01-20 09:43:05 EST
golang-github-ghodss-yaml-0-0.13.gitaa0c862.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-218c66ea7f
Comment 32 Fedora Update System 2017-01-20 09:43:27 EST
golang-github-ghodss-yaml-0-0.13.gitaa0c862.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e1b17e144c
Comment 33 Fedora Update System 2017-01-20 09:43:46 EST
golang-github-ghodss-yaml-0-0.13.gitaa0c862.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0849960d78
Comment 34 Fedora Update System 2017-01-21 15:49:42 EST
golang-github-ghodss-yaml-0-0.13.gitaa0c862.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-218c66ea7f
Comment 35 Fedora Update System 2017-01-21 16:52:29 EST
golang-github-ghodss-yaml-0-0.13.gitaa0c862.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0849960d78
Comment 36 Fedora Update System 2017-01-21 17:25:10 EST
golang-github-ghodss-yaml-0-0.13.gitaa0c862.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e1b17e144c
Comment 37 Fedora Update System 2017-01-21 18:47:32 EST
golang-github-ghodss-yaml-0-0.13.gitaa0c862.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b1bec3ca43
Comment 38 Fedora End Of Life 2017-02-28 04:47:08 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Note You need to log in before you can comment on or make changes to this bug.